#pcat {display: block; background: white url(img/linesb.png) left top; background-repeat: no-repeat; position: relative; width: 100%; margin: 0 auto; overflow: auto; color: white; padding-top: 45px;}

#pcat .fl {display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
	width: 88%;
	max-width: 1200px;
	margin: 0 auto;
	color: #1e0a2f;
}


.eeight {
	display: block;
	margin: 0 auto;
		width: 88%;
	max-width: 1200px;
	color: #1e0a2f;
}

#titles .entry-title-publ {
font-size: 2.5em;
color: white;
margin: 10px 0;
text-transform: uppercase;
letter-spacing: 1px;

}

#pcat .entry-title {font-size: 3em; color: white;margin: 50px 0; text-transform: none; letter-spacing: 1px;}
#pcat > article {color: #1e0a2f; max-width: 1080px; width: 85%; margin: 50px auto 90px auto; min-height: 370px;}

.catbox {margin: 42px auto 0 auto; padding: 0px; background-size: contain; max-width: 600px; width: 32%; font-size: 1.3em; text-align: center; border: 2px solid #a89daf; border-radius: 2px; }
.catbox:hover {max-width: 600px; font-size: 1.3em; text-align: center; border: 2px solid #a89daf; cursor: hand; }
.catbox .incatbox {text-align: left;padding: 0 0 0px 0; height: 100%; position: relative;}


.catboxpr {width: 90%; max-width: 990px; margin: 0 auto 25px auto;}
.incatboxpr {display: block; min-height: 45px; position: relative; padding: 14px 0 0 0;}
/*.incatboxpr:before {content: '\f1ea'; position: absolute; display: block; font-size: 3.9em; line-height: 100%; font-family: 'Font Awesome 5 Free'; color: #e2d7e8; z-index: 2000; top:0; left: 0;  }*/
.incatboxpr > a {padding: 0 0 0 85px; font-size: 1.4em; color: #260938; text-decoration: none; position: relative; z-index: 2500;}
.incatboxpr > a:hover {color: #908197; text-decoration: underline;}

.incatboxpr img {width: 200px; height: auto;}


a.suba {height: 100%;}
a.catboxtitle {display: block; position: relative; background: #1e0a2f; padding: 13px 5px 17px 52px ; color: white; line-height: 140%; border-bottom: 2px solid #a89daf;  }
a.catboxtitle:hover {color: white;}
a.catboxtitle:before {content:'\f07c';font-family: 'Font Awesome 5 Free'; display:block; font-size: 1.4em; line-height: 100%; color: rgba(255, 255, 255, 0.35);position: absolute; top:14px; left: 12px;}

.catboxinside {padding: 15px; font-size: 0.8em; border-top: 1px solid #765d85; position: relative; height: 60%;}
.subpagecategory {padding: 5px; }
.subpagecategory:before {content:'\f111';font-family: 'Font Awesome 5 Free'; font-size: 0.2em; display: inline-block; padding: 0 5px 0 0; line-height: 100%;}

.gotocat {display: inline-block; color:#572478; padding: 4px 15px; border: 2px solid #572478; background: #c9bfcf; position: absolute; bottom: 10px; right: 10px; font-size: 0.8em;}
.gotocat:hover {color:white; background: #572478;}


.vid-sec .title {color:#260b38;}
.vid-sec {background: #e2d7e8;}

.batsec { 
	background: #260b38;
	color: #fff;
}

.batsec .d-flex {
	justify-content: space-between;
	align-items: center;
}

.batsec .text{
	font-size: 21px;
	font-weight: 100;
	padding: 0 5px 0 25px;
}
.batsec .d-flex > div{
	flex-basis: 50%;
}

a.bto {
	display: inline-block!important;
	width: 200px!important;
	color: white!important;
	font-size: 20px;
	margin: 10px 0 0 0;
	text-align: center;
	text-decoration: none;
	padding: 4px 10px;
	border-radius: 0;
	background-color: transparent;
	color: #fff;
	font-size: 18px;
	border: 2px solid #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: 400;
	text-transform: uppercase;
}

a.bto:hover {
    border: 2px solid white;
    background: rgba(255, 255, 255, 0.56);
    color: #fff;
}

.slitem {display: block!important;    padding: 0 35px;}
.slitem img {width: 230px; height: auto; padding: 0 0 0px 0;}

.faqsec { 
	background: #260b38;
	color: #fff;
	padding: 55px 0 55px;
}


.faqsec a.btn {color: white;}

.faqsec .wrapper{
	max-width: 70%;
    position: relative;
}
.faqsec .wrapper:before{
    position: absolute;
    content: "";
    background: url(./img/faqsec-ico.png) no-repeat;
    transform: rotate(315deg);
    width: 100px;
    height: 100px;
    bottom: -60px;
    right: -100px;
}

.faqsec .title{
	text-align: center;
	font-size: 37px;
}

.faqsec .text{
	font-size: 22px;
	font-weight: 100;
}

.faqsec img{
	width: auto;
}
.faqsec .d-flex {
	justify-content: space-between;
	margin-bottom: 27px;
	align-items: center;
}

.faqsec .d-flex > div{
	flex-basis: 70%;
}
.faqsec .d-flex > a{
	flex-basis: 22%;
	color: white!important;
	font-size: 22px;
}
.faqsec .d-flex > a:hover {
    border: 2px solid white;
    background: rgba(255, 255, 255, 0.56);
    color: #fff;
}





.incatbox > span {display: block; font-size: 0.7em; color: rgba(29, 9, 46, 0.70);}
.incatbox > span.catpres:before {content: "\f1c4"; padding: 0 10px 0 0; font-family: 'Font Awesome 5 Free'; font-size: 0.8em;}
.incatbox > span.catdops:before {content: "\f1c5"; padding: 0 10px 0 0; font-family: 'Font Awesome 5 Free'; font-size: 0.8em;}
.incatbox > span.catmet:before {content: "\f1c1"; padding: 0 10px 0 0; font-family: 'Font Awesome 5 Free'; font-size: 0.8em;}

.wp-chatbot-editor-area {

    display: none;}
.wp-chatbot-header {display: none!important;}


.filter {display: block;}
.filter > form > ul {display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: stretch;
	width: 100%;
	max-width: 1265px;
	margin: 0 auto;
	color: #1e0a2f;
}

.filter > form > ul > li{display: block; width: 33%; margin: 0 auto 15px auto;}


@media only screen and (max-device-width: 1024px){
.catbox{ margin: 42px auto 0 auto;
    padding: 0px;
    background: #c5b0d1;
    background-size: contain;
    max-width: 600px;
    width: 100%;
    font-size: 1.3em;
    text-align: center;
    border: 2px solid #a89daf;
    border-radius: 2px;
}
}
